Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

WS-C6509-E IOS UPGRADE

Hello everyone,

I would like to upgrade my 6509 ios, because I'm going to install ACE 30 module. My current IOS version does not support the ACE module. I am confused to which IOS version I have to download and install it. ACE module supports minimum 12.2(33)SXI4 or later releases. My current IOS version is 12.2<18>SXD5.Additionaly, My 6509 include this modules:

Module

Sup  Engine 720

WS-SUP720-3B

Firewall

WS-SVC-FWM-1

What IOS version is compatible with both  12.2<18>SXD5, and ACE 30 module.

Thanks for any suggestions

Kind Regards

2 REPLIES
Hall of Fame Super Gold

WS-C6509-E IOS UPGRADE

You can upgrade to SXJ.

New Member

WS-C6509-E IOS UPGRADE

Thanks for reply,

Could I upgrade directly to latest version of SXJ, which is 12.2.33-SXJ6 MD ?

150
Views
0
Helpful
2
Replies
CreatePlease login to create content